UPDATE(8)

NAME
update - periodically flush filesystem buffers.

SYNOPSIS
update [ options ]

DESCRIPTION
The update daemon flushes the filesystem buffers at a regular interval. It has two modes of operation. By default it will wake up every 5 seconds and flush some dirty buffers. If this is not possible, it will automatically fall back to the traditional behavior of waking up every 30 seconds to call sync(2).

The following options are accepted by update:

-S  Use the traditional behavior of calling sync(2) even if the preferred method of flushing is possible.

-s secs
    If using sync, wake up and call it every secs seconds. The default is every 30 seconds.

-f secs
    Unless using sync, wake up and flush some buffers every secs seconds. The default is every 5 seconds.

update should be started as early as possible during the boot process. If it is invoked by a non-privileged user, it calls sync and exits.

SEE ALSO
init(8), sync(2), sync(8)

AUTHOR
Torsten Poulin (torsten@diku.dk)